Bug 984877 - Support for nova network VLAN mode in Packstack for initial deployments
Support for nova network VLAN mode in Packstack for initial deployments
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
high Severity medium
: ---
: 4.0
Assigned To: Bruce Reeler
ecs-bugs
http://docs.openstack.org/developer/n...
: Documentation, Triaged
Depends On: 915365
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-07-16 05:12 EDT by Martin Magr
Modified: 2016-04-26 17:00 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 915365
Environment:
Last Closed: 2014-01-05 22:42:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 28779 None None None Never

  None (edit)
Comment 5 Bruce Reeler 2013-10-10 02:23:21 EDT
Added instruction explaining manager selection as per comment 8 in Bug #915365.

Note You need to log in before you can comment on or make changes to this bug.